%define module	Net-SSH
%define name	perl-%{module}
%define version 0.08
%define release %mkrel 7

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPL or Artistic
Group:		Development/Perl
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}/
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}
%if %{mdkversion} < 1010
BuildRequires:	perl-devel
%endif

%description
Simple wrappers around ssh commands.

%prep
%setup -q -n %{module}-%{version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %{buildroot}
%{makeinstall_std}

%check
make test

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README
%{perl_vendorlib}/Net
%{_mandir}/*/*



%changelog
* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.08-7mdv2008.0
+ Revision: 86710
- rebuild


* Thu Aug 31 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.08-6mdv2007.0
- Rebuild

* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.08-5mdk
- Fix SPEC according to Perl Policy
	- Source URL
- use mkrel

* Mon Jun 06 2005 Guillaume Rousse <guillomovitch@mandriva.org> 0.08-4mdk 
- better url
- drop useless empty directories
- spec cleanup
- make test in %%check

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.08-3mdk
- fix buildrequires in a backward compatible way

* Thu Jun 03 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.08-2mdk
- fix perms

* Wed Apr 21 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.08-1mdk
- new version
- rpmbuildupdate aware
- dir ownership
- no more explicit dependencies, let spec-helper do its job

